Muslim Moodfit - Android app - Bug #3169

Mobile app > Deep Breating screen > 3rd point> "5" missing in the line . It should be Hold your breath

for a count of 5.

07/11/2022 05:21 PM - priyanka Sharma

Status: Closed Start date: 07/11/2022
Priority: Normal Due date:

Assignee: Mohd Imran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/22/2022 01:04 PM - Mohd Imran

- Status changed from New to Resolved

#2 - 08/22/2022 01:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
